.access_map_area {
    padding: 25px 0 0 0;
    margin: 0;
    text-align:center;
    letter-spacing: 0.1em;
    z-index: -9999;
}

    .sectionTitle {
        margin: 15px;
    }

.access_map {
    height: 150px;
    width: 300px;
}

.access_map_half {
    height: 150px;
    width: 300px;
}

@media (min-width: 480px) {
    .access_map {
        height: 192px;
        width: 384px;
    }

    .access_map_half {
        height: 192px;
        width: 384px;
    }

}

@media (min-width: 768px) {
    .access_map {
        height: 305px;
        width: 610px;
    }

    .access_map_half {
        height: 305px;
        width: 610px;
    }
}

@media (min-width: 980) {
    .access_map {
        height: 392px;
        width: 784px;
    }

    .access_map_half {
        height: 362px;
        width: 582px;
    }

    .sectionTitle {
        margin: 30px;
    }
}

@media (min-width: 1280px) {
    .access_map {
        height: 512px;
        width: 1024px;
    }

    .access_map_half {
        height: 412px;
        width: 650px;
    }
}